.yarn-instal: &yarn-install |
  set -e
  [[ "$TRACE" ]] && set -x

  yarn install

yarn-install:
  stage: dependencies
  extends:
    - .ci
    - .node
  script:
    - *yarn-install
  allow_failure: true
